FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-24-2011, 11:58 AM
Rawhide Report
 
Default rawhide report: 20110624 changes

Compose started at Fri Jun 24 08:15:22 UTC 2011

Broken deps for x86_64
----------------------------------------------------------
389-dsgw-1.1.6-3.fc16.x86_64 requires libadmsslutil.so.1()(64bit)
389-dsgw-1.1.6-3.fc16.x86_64 requires libadminutil.so.1()(64bit)
OpenEXR_Viewers-1.0.2-3.fc15.x86_64 requires libfltk.so.1.1()(64bit)
OpenEXR_Viewers-1.0.2-3.fc15.x86_64 requires libfltk_gl.so.1.1()(64bit)
acheck-0.5.1-4.fc15.noarch requires perl(Text::Aspell)
amanith-0.3-14.fc13.i686 requires libGLEW.so.1.5
amanith-0.3-14.fc13.x86_64 requires libGLEW.so.1.5()(64bit)
audacious-plugin-xmp-3.3.0-7.fc16.x86_64 requires audacious(plugin-api) = 0:19
bibletime-2.8.1-1.fc16.x86_64 requires libclucene.so.0()(64bit)
camcardsync-0.1.1-4.fc15.x86_64 requires libhal.so.1()(64bit)
condor-deltacloud-gahp-7.7.0-0.4.fc16.x86_64 requires libdeltacloud.so.6(LIBDCLOUDAPI_0.0.0)(64bit)
condor-deltacloud-gahp-7.7.0-0.4.fc16.x86_64 requires libdeltacloud.so.6(LIBDCLOUDAPI_2.0.0)(64bit)
condor-deltacloud-gahp-7.7.0-0.4.fc16.x86_64 requires libdeltacloud.so.6(LIBDCLOUDAPI_1.0.0)(64bit)
db4o-7.4-2.fc13.x86_64 requires mono(Mono.GetOptions) = 0:2.0.0.0
deskbar-applet-2.32.0-4.fc15.x86_64 requires gnome-python2-applet
deskbar-applet-2.32.0-4.fc15.x86_64 requires libebook-1.2.so.10()(64bit)
deskbar-applet-2.32.0-4.fc15.x86_64 requires libcamel-1.2.so.23()(64bit)
dh-make-0.55-3.fc15.noarch requires debhelper
digikam-1.9.0-1.fc15.x86_64 requires libmarblewidget.so.11()(64bit)
digikam-libs-1.9.0-1.fc15.i686 requires libmarblewidget.so.11
digikam-libs-1.9.0-1.fc15.x86_64 requires libmarblewidget.so.11()(64bit)
evolution-rss-0.2.90-21.20110523git.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
evolution-rss-0.2.90-21.20110523git.fc16.x86_64 requires libcamel-provider-1.2.so.25()(64bit)
evolution-rss-0.2.90-21.20110523git.fc16.x86_64 requires libcamel-1.2.so.25()(64bit)
evolution-rss-0.2.90-21.20110523git.fc16.x86_64 requires libgnome-desktop-3.so.0()(64bit)
exaile-0.3.2.1-1.fc16.noarch requires hal
fawkes-guis-0.4.2-4.fc16.i686 requires libgraph.so.4
fawkes-guis-0.4.2-4.fc16.i686 requires libcdt.so.4
fawkes-guis-0.4.2-4.fc16.i686 requires libgvc.so.5
fawkes-guis-0.4.2-4.fc16.x86_64 requires libgraph.so.4()(64bit)
fawkes-guis-0.4.2-4.fc16.x86_64 requires libcdt.so.4()(64bit)
fawkes-guis-0.4.2-4.fc16.x86_64 requires libgvc.so.5()(64bit)
fawkes-plugin-player-0.4.2-4.fc16.x86_64 requires libgeos-3.2.1.so()(64bit)
ffgtk-plugin-evolution-0.7.8-5.fc16.x86_64 requires libcamel-1.2.so.25()(64bit)
ffgtk-plugin-evolution-0.7.8-5.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
file-browser-applet-0.6.6-1.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
fldigi-3.21.7-1.fc16.x86_64 requires libfltk_images.so.1.1()(64bit)
fldigi-3.21.7-1.fc16.x86_64 requires libfltk.so.1.1()(64bit)
gdb-heap-0.5-5.fc16.x86_64 requires glibc(x86-64) = 0:2.13.90
gedit-valencia-0.3.0-4.fc14.x86_64 requires libvala-0.10.so.0()(64bit)
ghc-Boolean-0.0.1-7.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-Boolean-0.0.1-7.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-Boolean-0.0.1-7.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-Boolean-0.0.1-7.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-Boolean-0.0.1-7.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-Boolean-0.0.1-7.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-Boolean-0.0.1-7.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-Boolean-devel-0.0.1-7.fc16.i686 requires ghc = 0:7.0.2
ghc-Boolean-devel-0.0.1-7.fc16.i686 requires ghc = 0:7.0.2
ghc-Boolean-devel-0.0.1-7.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-Boolean-devel-0.0.1-7.fc16.x86_64 requires ghc = 0:7.0.2
ghc-Boolean-devel-0.0.1-7.fc16.x86_64 requires ghc = 0:7.0.2
ghc-Boolean-prof-0.0.1-7.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-MemoTrie-0.4.9-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-MemoTrie-0.4.9-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-MemoTrie-0.4.9-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-MemoTrie-0.4.9-2.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-MemoTrie-0.4.9-2.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-MemoTrie-0.4.9-2.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-MemoTrie-0.4.9-2.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-MemoTrie-devel-0.4.9-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MemoTrie-devel-0.4.9-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MemoTrie-devel-0.4.9-2.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-MemoTrie-devel-0.4.9-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-MemoTrie-devel-0.4.9-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-MemoTrie-prof-0.4.9-2.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSextensible-exceptions-0.1.1.2-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires libHSextensible-exceptions-0.1.1.2-ghc7.0.2.so()(64bit)
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires libHSmtl-2.0.1.0-ghc7.0.2.so()(64bit)
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.2.so()(64bit)
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-ansi-terminal-0.5.5-3.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-ansi-terminal-0.5.5-3.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-ansi-terminal-0.5.5-3.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-ansi-terminal-0.5.5-3.fc16.x86_64 requires libHSunix-2.4.2.0-ghc7.0.2.so()(64bit)
ghc-ansi-terminal-0.5.5-3.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-ansi-terminal-devel-0.5.5-3.fc16.i686 requires ghc = 0:7.0.2
ghc-ansi-terminal-devel-0.5.5-3.fc16.i686 requires ghc = 0:7.0.2
ghc-ansi-terminal-devel-0.5.5-3.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-ansi-terminal-devel-0.5.5-3.fc16.x86_64 requires ghc = 0:7.0.2
ghc-ansi-terminal-devel-0.5.5-3.fc16.x86_64 requires ghc = 0:7.0.2
ghc-ansi-terminal-prof-0.5.5-3.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-attempt-0.3.0-7.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.i686 requires libHSfailure-0.1.0.1-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-attempt-0.3.0-7.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-attempt-0.3.0-7.fc16.x86_64 requires libHSfailure-0.1.0.1-ghc7.0.2.so()(64bit)
ghc-attempt-0.3.0-7.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-attempt-0.3.0-7.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-attempt-devel-0.3.0-7.fc16.i686 requires ghc = 0:7.0.2
ghc-attempt-devel-0.3.0-7.fc16.i686 requires ghc = 0:7.0.2
ghc-attempt-devel-0.3.0-7.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-attempt-devel-0.3.0-7.fc16.x86_64 requires ghc = 0:7.0.2
ghc-attempt-devel-0.3.0-7.fc16.x86_64 requires ghc = 0:7.0.2
ghc-attempt-prof-0.3.0-7.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSdeepseq-1.1.0.2-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHSdeepseq-1.1.0.2-ghc7.0.2.so()(64bit)
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.2.so()(64bit)
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.2.so()(64bit)
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHSarray-0.3.0.2-ghc7.0.2.so()(64bit)
ghc-attoparsec-0.8.6.1-1.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-attoparsec-devel-0.8.6.1-1.fc16.i686 requires ghc = 0:7.0.2
ghc-attoparsec-devel-0.8.6.1-1.fc16.i686 requires ghc = 0:7.0.2
ghc-attoparsec-devel-0.8.6.1-1.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-attoparsec-devel-0.8.6.1-1.fc16.x86_64 requires ghc = 0:7.0.2
ghc-attoparsec-devel-0.8.6.1-1.fc16.x86_64 requires ghc = 0:7.0.2
ghc-attoparsec-prof-0.8.6.1-1.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-base64-bytestring-0.1.0.2-5.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-base64-bytestring-0.1.0.2-5.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-base64-bytestring-0.1.0.2-5.fc16.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.2.so()(64bit)
ghc-base64-bytestring-0.1.0.2-5.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.i686 requires ghc = 0:7.0.2
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.i686 requires ghc = 0:7.0.2
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.x86_64 requires ghc = 0:7.0.2
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.x86_64 requires ghc = 0:7.0.2
ghc-base64-bytestring-prof-0.1.0.2-5.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.2.so()(64bit)
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.2.so()(64bit)
ghc-bytestring-nums-0.3.2-6.fc16.x86_64 requires libHSarray-0.3.0.2-ghc7.0.2.so()(64bit)
ghc-bytestring-nums-devel-0.3.2-6.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-nums-devel-0.3.2-6.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-nums-devel-0.3.2-6.fc16.x86_64 requires ghc = 0:7.0.2
ghc-bytestring-nums-devel-0.3.2-6.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-bytestring-nums-devel-0.3.2-6.fc16.x86_64 requires ghc = 0:7.0.2
ghc-bytestring-nums-prof-0.3.2-6.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSbinary-0.5.0.2-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHSbinary-0.5.0.2-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-0.2.3-4.fc16.x86_64 requires libHSarray-0.3.0.2-ghc7.0.2.so()(64bit)
ghc-bytestring-trie-devel-0.2.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-trie-devel-0.2.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-trie-devel-0.2.3-4.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-bytestring-trie-devel-0.2.3-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-bytestring-trie-devel-0.2.3-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-bytestring-trie-prof-0.2.3-4.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSrandom-1.0.0.3-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSdirectory-1.1.0.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSold-time-1.0.0.6-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSold-locale-1.0.0.2-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSunix-2.4.2.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSfilepath-1.2.0.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHShaskell98-1.1.0.1-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSprocess-1.0.1.5-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHStime-1.2.0.3-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHShaskell98-1.1.0.1-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSold-time-1.0.0.6-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSprocess-1.0.1.5-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSold-locale-1.0.0.2-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSfilepath-1.2.0.0-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSrandom-1.0.0.3-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSarray-0.3.0.2-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHStime-1.2.0.3-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSunix-2.4.2.0-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-1.1.1-11.fc16.x86_64 requires libHSdirectory-1.1.0.0-ghc7.0.2.so()(64bit)
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.i686 requires ghc = 0:7.0.2
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.i686 requires ghc = 0:7.0.2
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.x86_64 requires ghc = 0:7.0.2
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.x86_64 requires ghc = 0:7.0.2
ghc-chalmers-lava2000-prof-1.1.1-11.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-cmdargs-0.7-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-cmdargs-0.7-2.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-cmdargs-0.7-2.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-cmdargs-0.7-2.fc16.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.2.so()(64bit)
ghc-cmdargs-0.7-2.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-cmdargs-devel-0.7-2.fc16.i686 requires ghc = 0:7.0.2
ghc-cmdargs-devel-0.7-2.fc16.i686 requires ghc = 0:7.0.2
ghc-cmdargs-devel-0.7-2.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-cmdargs-devel-0.7-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-cmdargs-devel-0.7-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-cmdargs-prof-0.7-2.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-colour-2.3.1-8.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-colour-2.3.1-8.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-colour-2.3.1-8.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-colour-2.3.1-8.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-colour-2.3.1-8.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-colour-2.3.1-8.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-colour-2.3.1-8.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-colour-devel-2.3.1-8.fc16.i686 requires ghc = 0:7.0.2
ghc-colour-devel-2.3.1-8.fc16.i686 requires ghc = 0:7.0.2
ghc-colour-devel-2.3.1-8.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-colour-devel-2.3.1-8.fc16.x86_64 requires ghc = 0:7.0.2
ghc-colour-devel-2.3.1-8.fc16.x86_64 requires ghc = 0:7.0.2
ghc-colour-prof-2.3.1-8.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-csv-0.1.2-9.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSfilepath-1.2.0.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSparsec-3.1.1-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-csv-0.1.2-9.fc16.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSmtl-2.0.1.0-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSparsec-3.1.1-ghc7.0.2.so()(64bit)
ghc-csv-0.1.2-9.fc16.x86_64 requires libHSfilepath-1.2.0.0-ghc7.0.2.so()(64bit)
ghc-csv-devel-0.1.2-9.fc16.i686 requires ghc = 0:7.0.2
ghc-csv-devel-0.1.2-9.fc16.i686 requires ghc = 0:7.0.2
ghc-csv-devel-0.1.2-9.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-csv-devel-0.1.2-9.fc16.x86_64 requires ghc = 0:7.0.2
ghc-csv-devel-0.1.2-9.fc16.x86_64 requires ghc = 0:7.0.2
ghc-csv-prof-0.1.2-9.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSdirectory-1.1.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSold-time-1.0.0.6-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSold-locale-1.0.0.2-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSunix-2.4.2.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSfilepath-1.2.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSold-time-1.0.0.6-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSold-locale-1.0.0.2-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSfilepath-1.2.0.0-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSarray-0.3.0.2-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSunix-2.4.2.0-ghc7.0.2.so()(64bit)
ghc-hinotify-0.3.1-9.fc16.x86_64 requires libHSdirectory-1.1.0.0-ghc7.0.2.so()(64bit)
ghc-hinotify-devel-0.3.1-9.fc16.i686 requires ghc = 0:7.0.2
ghc-hinotify-devel-0.3.1-9.fc16.i686 requires ghc = 0:7.0.2
ghc-hinotify-devel-0.3.1-9.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-hinotify-devel-0.3.1-9.fc16.x86_64 requires ghc = 0:7.0.2
ghc-hinotify-devel-0.3.1-9.fc16.x86_64 requires ghc = 0:7.0.2
ghc-hinotify-prof-0.3.1-9.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-mtlparse-0.1.1-6.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-mtlparse-0.1.1-6.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-mtlparse-0.1.1-6.fc16.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.2.so()(64bit)
ghc-mtlparse-0.1.1-6.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-mtlparse-0.1.1-6.fc16.x86_64 requires libHSmtl-2.0.1.0-ghc7.0.2.so()(64bit)
ghc-mtlparse-devel-0.1.1-6.fc16.i686 requires ghc = 0:7.0.2
ghc-mtlparse-devel-0.1.1-6.fc16.i686 requires ghc = 0:7.0.2
ghc-mtlparse-devel-0.1.1-6.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-mtlparse-devel-0.1.1-6.fc16.x86_64 requires ghc = 0:7.0.2
ghc-mtlparse-devel-0.1.1-6.fc16.x86_64 requires ghc = 0:7.0.2
ghc-mtlparse-prof-0.1.1-6.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-neither-0.1.0-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHSfailure-0.1.0.1-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-neither-0.1.0-4.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-neither-0.1.0-4.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-neither-0.1.0-4.fc16.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.2.so()(64bit)
ghc-neither-0.1.0-4.fc16.x86_64 requires libHSfailure-0.1.0.1-ghc7.0.2.so()(64bit)
ghc-neither-0.1.0-4.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-neither-devel-0.1.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-neither-devel-0.1.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-neither-devel-0.1.0-4.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-neither-devel-0.1.0-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-neither-devel-0.1.0-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-neither-prof-0.1.0-4.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-ranges-0.2.3-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-ranges-0.2.3-2.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-ranges-0.2.3-2.fc16.x86_64 requires libHSarray-0.3.0.2-ghc7.0.2.so()(64bit)
ghc-ranges-0.2.3-2.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-ranges-0.2.3-2.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-ranges-0.2.3-2.fc16.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.2.so()(64bit)
ghc-ranges-devel-0.2.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-ranges-devel-0.2.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-ranges-devel-0.2.3-2.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-ranges-devel-0.2.3-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-ranges-devel-0.2.3-2.fc16.x86_64 requires ghc = 0:7.0.2
ghc-ranges-prof-0.2.3-2.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSHUnit-1.2.2.3-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.x86_64 requires libHSHUnit-1.2.2.3-ghc7.0.2.so()(64bit)
ghc-regexpr-0.5.3-4.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-regexpr-0.5.3-4.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-regexpr-0.5.3-4.fc16.x86_64 requires libHSmtl-2.0.1.0-ghc7.0.2.so()(64bit)
ghc-regexpr-0.5.3-4.fc16.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.2.so()(64bit)
ghc-regexpr-0.5.3-4.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-regexpr-0.5.3-4.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-regexpr-devel-0.5.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-regexpr-devel-0.5.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-regexpr-devel-0.5.3-4.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-regexpr-devel-0.5.3-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-regexpr-devel-0.5.3-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-regexpr-prof-0.5.3-4.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-safe-0.3-3.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-safe-0.3-3.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-safe-0.3-3.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-safe-0.3-3.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-safe-0.3-3.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-safe-0.3-3.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-safe-0.3-3.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-safe-devel-0.3-3.fc16.i686 requires ghc = 0:7.0.2
ghc-safe-devel-0.3-3.fc16.i686 requires ghc = 0:7.0.2
ghc-safe-devel-0.3-3.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-safe-devel-0.3-3.fc16.x86_64 requires ghc = 0:7.0.2
ghc-safe-devel-0.3-3.fc16.x86_64 requires ghc = 0:7.0.2
ghc-safe-prof-0.3-3.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-split-0.1.3-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-split-0.1.3-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-split-0.1.3-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-split-0.1.3-4.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-split-0.1.3-4.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-split-0.1.3-4.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-split-0.1.3-4.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-split-devel-0.1.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-split-devel-0.1.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-split-devel-0.1.3-4.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-split-devel-0.1.3-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-split-devel-0.1.3-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-split-prof-0.1.3-4.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSzlib-0.5.3.1-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.x86_64 requires ghc(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-zlib-bindings-0.0.0-4.fc16.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.2.so()(64bit)
ghc-zlib-bindings-0.0.0-4.fc16.x86_64 requires libHSbase-4.3.1.0-ghc7.0.2.so()(64bit)
ghc-zlib-bindings-0.0.0-4.fc16.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so()(64bit)
ghc-zlib-bindings-0.0.0-4.fc16.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so()(64bit)
ghc-zlib-bindings-0.0.0-4.fc16.x86_64 requires libHSzlib-0.5.3.1-ghc7.0.2.so()(64bit)
ghc-zlib-bindings-devel-0.0.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-zlib-bindings-devel-0.0.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-zlib-bindings-devel-0.0.0-4.fc16.x86_64 requires ghc-devel(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
ghc-zlib-bindings-devel-0.0.0-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-zlib-bindings-devel-0.0.0-4.fc16.x86_64 requires ghc = 0:7.0.2
ghc-zlib-bindings-prof-0.0.0-4.fc16.x86_64 requires ghc-prof(base-4.3.1.0) = 0:c33a1741503ded8a0170884e8a2e4fa2
gmediaserver-0.13.0-7.fc15.x86_64 requires libupnp.so.3()(64bit)
gmediaserver-0.13.0-7.fc15.x86_64 requires libthreadutil.so.2()(64bit)
gnome-applet-bubblemon-2.0.15-1.fc13.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-applet-cpufire-1.6-3.fc14.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-applet-globalmenu-0.7.9-1.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-applet-grandr-0.4.1-2.fc12.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-applet-sensors-2.2.7-4.fc15.i686 requires libpanel-applet-2.so.0
gnome-applet-sensors-2.2.7-4.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-applet-sshmenu-3.18-3.fc15.noarch requires ruby(panelapplet2)
gnome-applet-timer-2.1.4-2.fc15.x86_64 requires gnome-python2-applet >= 0:2.16
gnome-applet-window-picker-0.5.8-2.fc14.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-device-manager-0.2-6.fc15.x86_64 requires libhal.so.1()(64bit)
gnome-device-manager-devel-0.2-6.fc15.i686 requires hal-devel >= 0:0.5.10
gnome-device-manager-devel-0.2-6.fc15.i686 requires pkgconfig(hal)
gnome-device-manager-devel-0.2-6.fc15.x86_64 requires hal-devel >= 0:0.5.10
gnome-device-manager-devel-0.2-6.fc15.x86_64 requires pkgconfig(hal)
gnome-device-manager-libs-0.2-6.fc15.i686 requires libhal.so.1
gnome-device-manager-libs-0.2-6.fc15.i686 requires hal >= 0:0.5.10
gnome-device-manager-libs-0.2-6.fc15.x86_64 requires libhal.so.1()(64bit)
gnome-device-manager-libs-0.2-6.fc15.x86_64 requires hal >= 0:0.5.10
gnome-launch-box-0.4-21.fc16.x86_64 requires libcamel-1.2.so.25()(64bit)
gnome-launch-box-0.4-21.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
gnome-netstatus-2.28.2-1.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
gnome-pilot-conduits-2.32.1-2.fc15.x86_64 requires libgpilotdconduit.so.3()(64bit)
gnome-pilot-conduits-2.32.1-2.fc15.x86_64 requires libgpilotd.so.5()(64bit)
gnome-pilot-conduits-2.32.1-2.fc15.x86_64 requires libgpilotdcm.so.4()(64bit)
gnome-pilot-eds-2.91.92-1.fc16.x86_64 requires libecal-1.2.so.8()(64bit)
gnome-pilot-eds-2.91.92-1.fc16.x86_64 requires libcamel-1.2.so.23()(64bit)
gnome-pilot-eds-2.91.92-1.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
gnome-python2-evolution-2.32.0-4.fc16.x86_64 requires libecal-1.2.so.8()(64bit)
gnome-python2-evolution-2.32.0-4.fc16.x86_64 requires libcamel-1.2.so.25()(64bit)
gnome-python2-evolution-2.32.0-4.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
gnome-schedule-2.0.2-6.fc15.noarch requires gnome-python2-applet
gnubiff-2.2.13-4.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
gold-2.1.12.2-5.fc15.noarch requires perl(Data::Properties)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libgdl-1.so.3()(64bit)
grilo-plugins-0.1.15-4.fc16.x86_64 requires libgssdp-1.0.so.2()(64bit)
grilo-plugins-0.1.15-4.fc16.x86_64 requires libgupnp-1.0.so.3()(64bit)
halevt-0.1.6.2-4.fc15.x86_64 requires libhal.so.1()(64bit)
honeyd-1.5c-13.fc15.x86_64 requires libevent-1.4.so.2()(64bit)
intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
lcgdm-1.8.0.1-7.fc16.i686 requires libvomsapi.so.0
lcgdm-1.8.0.1-7.fc16.x86_64 requires libvomsapi.so.0()(64bit)
1:libgda-tools-4.2.5-1.fc16.x86_64 requires libcdt.so.4()(64bit)
1:libgda-tools-4.2.5-1.fc16.x86_64 requires libgraph.so.4()(64bit)
1:libgda-tools-4.2.5-1.fc16.x86_64 requires libgvc.so.5()(64bit)
libmongodb-1.8.0-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.46.0()(64bit)
libmongodb-1.8.0-2.fc16.x86_64 requires libboost_system-mt.so.1.46.0()(64bit)
libmongodb-1.8.0-2.fc16.x86_64 requires libboost_thread-mt.so.1.46.0()(64bit)
lock-keys-applet-1.0-21.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
meego-panel-datetime-0.3.2-5.fc15.x86_64 requires libecal-1.2.so.8()(64bit)
meego-panel-datetime-0.3.2-5.fc15.x86_64 requires libgweather.so.1()(64bit)
meego-panel-people-0.2.4-6.fc16.x86_64 requires libcamel-1.2.so.25()(64bit)
meego-panel-people-0.2.4-6.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
meego-panel-status-0.3.2-2.fc15.x86_64 requires libchamplain-0.8.so.1()(64bit)
meshlab-1.2.2-5.fc14.1.x86_64 requires libGLEW.so.1.5()(64bit)
mongodb-1.8.0-2.fc16.x86_64 requires libjs.so.1()(64bit)
mongodb-1.8.0-2.fc16.x86_64 requires libboost_program_options-mt.so.1.46.0()(64bit)
mongodb-1.8.0-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.46.0()(64bit)
mongodb-1.8.0-2.fc16.x86_64 requires libboost_system-mt.so.1.46.0()(64bit)
mongodb-1.8.0-2.fc16.x86_64 requires libboost_thread-mt.so.1.46.0()(64bit)
mongodb-server-1.8.0-2.fc16.x86_64 requires libjs.so.1()(64bit)
mongodb-server-1.8.0-2.fc16.x86_64 requires libboost_program_options-mt.so.1.46.0()(64bit)
mongodb-server-1.8.0-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.46.0()(64bit)
mongodb-server-1.8.0-2.fc16.x86_64 requires libboost_system-mt.so.1.46.0()(64bit)
mongodb-server-1.8.0-2.fc16.x86_64 requires libboost_thread-mt.so.1.46.0()(64bit)
mumble-1.2.3-2.fc15.x86_64 requires libprotobuf.so.6()(64bit)
murmur-1.2.3-2.fc15.x86_64 requires libprotobuf.so.6()(64bit)
nautilus-open-terminal-0.19-1.fc16.x86_64 requires libgnome-desktop-3.so.0()(64bit)
netbeans-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
netbeans-apisupport-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
netbeans-ide-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
netbeans-java-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-util.so.1()(64bit)
network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-glib.so.2()(64bit)
nocpulse-common-2.1.22-1.fc16.noarch requires perl(RHN:B)
odccm-0.11.1-4.fc15.x86_64 requires libhal.so.1()(64bit)
ohm-0.1.1-10.23.20080921git.fc13.i686 requires libhal.so.1
openldap-servers-2.4.24-2.fc16.x86_64 requires libdb-5.1.so()(64bit)
opensips-memcached-1.6.4-6.fc16.x86_64 requires libmemcached.so.6()(64bit)
openvpn-auth-ldap-2.0.3-6.fc12.x86_64 requires libobjc.so.2()(64bit)
ovirt-server-installer-0.100-6.fc15.noarch requires hal
pcp-import-sheet2pcp-3.5.0-1.fc15.1.x86_64 requires perl(Spreadsheet::Read)
perl-CGI-Application-Dispatch-3.00-1.fc16.noarch requires perl(HTTP::Exception)
plasma-scriptengine-python-4.6.80-1.fc16.x86_64 requires PyKDE4 >= 0:4.6.80
postler-0.1.1-4.fc16.x86_64 requires libdb-5.1.so()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rec-applet-0.2.3-3.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
rec-applet-0.2.3-3.fc14.x86_64 requires libpanel-applet-2.so.0()(64bit)
root-graf3d-eve-5.28.00d-1.fc16.x86_64 requires libGLEW.so.1.5()(64bit)
root-graf3d-gl-5.28.00d-1.fc16.x86_64 requires libGLEW.so.1.5()(64bit)
spacewalk-backend-tools-1.4.39-1.fc16.noarch requires spacewalk-admin >= 0:0.1.1-0
sugar-read-88-1.fc16.noarch requires gnome-python2-evince
sunbird-1.0-0.33.b2pre.fc15.x86_64 requires libnotify.so.1()(64bit)
supertux-0.3.3-1.fc14.x86_64 requires libGLEW.so.1.5()(64bit)
sword-1.6.2-3.fc16.x86_64 requires libclucene.so.0()(64bit)
synce-hal-0.15-2.fc15.x86_64 requires libhal.so.1()(64bit)
tracker-evolution-plugin-0.10.10-1.fc16.x86_64 requires libgnome-desktop-3.so.0()(64bit)
tracker-evolution-plugin-0.10.10-1.fc16.x86_64 requires libcamel-1.2.so.23()(64bit)
tracker-evolution-plugin-0.10.10-1.fc16.x86_64 requires libebook-1.2.so.10()(64bit)
tracker-evolution-plugin-0.10.10-1.fc16.x86_64 requires libcamel-provider-1.2.so.23()(64bit)
ushare-1.1a-7.fc15.x86_64 requires libthreadutil.so.2()(64bit)
ushare-1.1a-7.fc15.x86_64 requires libupnp.so.3()(64bit)
x-tile-1.8.6-1.fc16.noarch requires gnome-python2-applet
xfce4-globalmenu-plugin-0.7.9-1.fc15.x86_64 requires libxfce4panel.so.1()(64bit)
xinha-0.96.1-3.fc15.noarch requires perl(Text::Aspell)
xinha-0.96.1-3.fc15.noarch requires perl-Text-Aspell
xiphos-3.1.4-3.fc15.x86_64 requires libgtkhtml-3.15.so.19()(64bit)
xiphos-3.1.4-3.fc15.x86_64 requires libgtkhtml-editor-3.14.so.0()(64bit)
zarafa-indexer-6.40.8-1.fc16.x86_64 requires libclucene.so.0()(64bit)
zynaddsubfx-2.4.1-2.fc15.x86_64 requires libfltk.so.1.1()(64bit)



Broken deps for i386
----------------------------------------------------------
389-dsgw-1.1.6-3.fc16.i686 requires libadmsslutil.so.1
389-dsgw-1.1.6-3.fc16.i686 requires libadminutil.so.1
OpenEXR_Viewers-1.0.2-3.fc15.i686 requires libfltk.so.1.1
OpenEXR_Viewers-1.0.2-3.fc15.i686 requires libfltk_gl.so.1.1
acheck-0.5.1-4.fc15.noarch requires perl(Text::Aspell)
amanith-0.3-14.fc13.i686 requires libGLEW.so.1.5
audacious-plugin-xmp-3.3.0-7.fc16.i686 requires audacious(plugin-api) = 0:19
bibletime-2.8.1-1.fc16.i686 requires libclucene.so.0
camcardsync-0.1.1-4.fc15.i686 requires libhal.so.1
condor-deltacloud-gahp-7.7.0-0.4.fc16.i686 requires libdeltacloud.so.6(LIBDCLOUDAPI_0.0.0)
condor-deltacloud-gahp-7.7.0-0.4.fc16.i686 requires libdeltacloud.so.6(LIBDCLOUDAPI_2.0.0)
condor-deltacloud-gahp-7.7.0-0.4.fc16.i686 requires libdeltacloud.so.6(LIBDCLOUDAPI_1.0.0)
db4o-7.4-2.fc13.i686 requires mono(Mono.GetOptions) = 0:2.0.0.0
deskbar-applet-2.32.0-4.fc15.i686 requires libcamel-1.2.so.23
deskbar-applet-2.32.0-4.fc15.i686 requires gnome-python2-applet
deskbar-applet-2.32.0-4.fc15.i686 requires libebook-1.2.so.10
dh-make-0.55-3.fc15.noarch requires debhelper
digikam-1.9.0-1.fc15.i686 requires libmarblewidget.so.11
digikam-libs-1.9.0-1.fc15.i686 requires libmarblewidget.so.11
evolution-rss-0.2.90-21.20110523git.fc16.i686 requires libebook-1.2.so.10
evolution-rss-0.2.90-21.20110523git.fc16.i686 requires libcamel-1.2.so.25
evolution-rss-0.2.90-21.20110523git.fc16.i686 requires libcamel-provider-1.2.so.25
evolution-rss-0.2.90-21.20110523git.fc16.i686 requires libgnome-desktop-3.so.0
exaile-0.3.2.1-1.fc16.noarch requires hal
fawkes-guis-0.4.2-4.fc16.i686 requires libgraph.so.4
fawkes-guis-0.4.2-4.fc16.i686 requires libcdt.so.4
fawkes-guis-0.4.2-4.fc16.i686 requires libgvc.so.5
fawkes-plugin-player-0.4.2-4.fc16.i686 requires libgeos-3.2.1.so
ffgtk-plugin-evolution-0.7.8-5.fc16.i686 requires libcamel-1.2.so.25
ffgtk-plugin-evolution-0.7.8-5.fc16.i686 requires libebook-1.2.so.10
file-browser-applet-0.6.6-1.fc15.i686 requires libpanel-applet-2.so.0
fldigi-3.21.7-1.fc16.i686 requires libfltk.so.1.1
fldigi-3.21.7-1.fc16.i686 requires libfltk_images.so.1.1
gdb-heap-0.5-5.fc16.i686 requires glibc(x86-32) = 0:2.13.90
gedit-valencia-0.3.0-4.fc14.i686 requires libvala-0.10.so.0
ghc-Boolean-0.0.1-7.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-Boolean-0.0.1-7.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-Boolean-0.0.1-7.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-Boolean-devel-0.0.1-7.fc16.i686 requires ghc = 0:7.0.2
ghc-Boolean-devel-0.0.1-7.fc16.i686 requires ghc = 0:7.0.2
ghc-MemoTrie-0.4.9-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-MemoTrie-0.4.9-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-MemoTrie-0.4.9-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-MemoTrie-devel-0.4.9-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MemoTrie-devel-0.4.9-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSextensible-exceptions-0.1.1.2-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-MonadCatchIO-mtl-0.3.0.3-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-MonadCatchIO-mtl-devel-0.3.0.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-ansi-terminal-0.5.5-3.fc16.i686 requires libHSunix-2.4.2.0-ghc7.0.2.so
ghc-ansi-terminal-0.5.5-3.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-ansi-terminal-0.5.5-3.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-ansi-terminal-0.5.5-3.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-ansi-terminal-devel-0.5.5-3.fc16.i686 requires ghc = 0:7.0.2
ghc-ansi-terminal-devel-0.5.5-3.fc16.i686 requires ghc = 0:7.0.2
ghc-attempt-0.3.0-7.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.i686 requires libHSfailure-0.1.0.1-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-attempt-0.3.0-7.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-attempt-devel-0.3.0-7.fc16.i686 requires ghc = 0:7.0.2
ghc-attempt-devel-0.3.0-7.fc16.i686 requires ghc = 0:7.0.2
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSdeepseq-1.1.0.2-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-attoparsec-0.8.6.1-1.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-attoparsec-devel-0.8.6.1-1.fc16.i686 requires ghc = 0:7.0.2
ghc-attoparsec-devel-0.8.6.1-1.fc16.i686 requires ghc = 0:7.0.2
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-base64-bytestring-0.1.0.2-5.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.i686 requires ghc = 0:7.0.2
ghc-base64-bytestring-devel-0.1.0.2-5.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-bytestring-nums-0.3.2-6.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-bytestring-nums-devel-0.3.2-6.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-nums-devel-0.3.2-6.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSbinary-0.5.0.2-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-bytestring-trie-0.2.3-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-bytestring-trie-devel-0.2.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-bytestring-trie-devel-0.2.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSrandom-1.0.0.3-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSdirectory-1.1.0.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSold-time-1.0.0.6-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSold-locale-1.0.0.2-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSunix-2.4.2.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSfilepath-1.2.0.0-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHShaskell98-1.1.0.1-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSprocess-1.0.1.5-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-chalmers-lava2000-1.1.1-11.fc16.i686 requires libHStime-1.2.0.3-ghc7.0.2.so
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.i686 requires ghc = 0:7.0.2
ghc-chalmers-lava2000-devel-1.1.1-11.fc16.i686 requires ghc = 0:7.0.2
ghc-cmdargs-0.7-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-cmdargs-0.7-2.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-cmdargs-devel-0.7-2.fc16.i686 requires ghc = 0:7.0.2
ghc-cmdargs-devel-0.7-2.fc16.i686 requires ghc = 0:7.0.2
ghc-colour-2.3.1-8.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-colour-2.3.1-8.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-colour-2.3.1-8.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-colour-devel-2.3.1-8.fc16.i686 requires ghc = 0:7.0.2
ghc-colour-devel-2.3.1-8.fc16.i686 requires ghc = 0:7.0.2
ghc-csv-0.1.2-9.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSfilepath-1.2.0.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSparsec-3.1.1-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-csv-0.1.2-9.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-csv-devel-0.1.2-9.fc16.i686 requires ghc = 0:7.0.2
ghc-csv-devel-0.1.2-9.fc16.i686 requires ghc = 0:7.0.2
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSdirectory-1.1.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSold-time-1.0.0.6-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSold-locale-1.0.0.2-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSunix-2.4.2.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSfilepath-1.2.0.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-hinotify-0.3.1-9.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-hinotify-devel-0.3.1-9.fc16.i686 requires ghc = 0:7.0.2
ghc-hinotify-devel-0.3.1-9.fc16.i686 requires ghc = 0:7.0.2
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-mtlparse-0.1.1-6.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-mtlparse-devel-0.1.1-6.fc16.i686 requires ghc = 0:7.0.2
ghc-mtlparse-devel-0.1.1-6.fc16.i686 requires ghc = 0:7.0.2
ghc-neither-0.1.0-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHSfailure-0.1.0.1-ghc7.0.2.so
ghc-neither-0.1.0-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-neither-devel-0.1.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-neither-devel-0.1.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-ranges-0.2.3-2.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHSarray-0.3.0.2-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-ranges-0.2.3-2.fc16.i686 requires libHScontainers-0.4.0.0-ghc7.0.2.so
ghc-ranges-devel-0.2.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-ranges-devel-0.2.3-2.fc16.i686 requires ghc = 0:7.0.2
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSHUnit-1.2.2.3-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHStransformers-0.2.2.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSmtl-2.0.1.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-regexpr-0.5.3-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-regexpr-devel-0.5.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-regexpr-devel-0.5.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-safe-0.3-3.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-safe-0.3-3.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-safe-0.3-3.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-safe-devel-0.3-3.fc16.i686 requires ghc = 0:7.0.2
ghc-safe-devel-0.3-3.fc16.i686 requires ghc = 0:7.0.2
ghc-split-0.1.3-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-split-0.1.3-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-split-0.1.3-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-split-devel-0.1.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-split-devel-0.1.3-4.fc16.i686 requires ghc = 0:7.0.2
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSbase-4.3.1.0-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSbytestring-0.9.1.10-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSzlib-0.5.3.1-ghc7.0.2.so
ghc-zlib-bindings-0.0.0-4.fc16.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.2.so
ghc-zlib-bindings-devel-0.0.0-4.fc16.i686 requires ghc = 0:7.0.2
ghc-zlib-bindings-devel-0.0.0-4.fc16.i686 requires ghc = 0:7.0.2
gmediaserver-0.13.0-7.fc15.i686 requires libupnp.so.3
gmediaserver-0.13.0-7.fc15.i686 requires libthreadutil.so.2
gnome-applet-bubblemon-2.0.15-1.fc13.i686 requires libpanel-applet-2.so.0
gnome-applet-cpufire-1.6-3.fc14.i386 requires libpanel-applet-2.so.0
gnome-applet-globalmenu-0.7.9-1.fc15.i686 requires libpanel-applet-2.so.0
gnome-applet-grandr-0.4.1-2.fc12.i686 requires libpanel-applet-2.so.0
gnome-applet-sensors-2.2.7-4.fc15.i686 requires libpanel-applet-2.so.0
gnome-applet-sshmenu-3.18-3.fc15.noarch requires ruby(panelapplet2)
gnome-applet-timer-2.1.4-2.fc15.i686 requires gnome-python2-applet >= 0:2.16
gnome-applet-window-picker-0.5.8-2.fc14.i686 requires libpanel-applet-2.so.0
gnome-device-manager-0.2-6.fc15.i686 requires libhal.so.1
gnome-device-manager-devel-0.2-6.fc15.i686 requires hal-devel >= 0:0.5.10
gnome-device-manager-devel-0.2-6.fc15.i686 requires pkgconfig(hal)
gnome-device-manager-libs-0.2-6.fc15.i686 requires hal >= 0:0.5.10
gnome-device-manager-libs-0.2-6.fc15.i686 requires libhal.so.1
gnome-launch-box-0.4-21.fc16.i686 requires libcamel-1.2.so.25
gnome-launch-box-0.4-21.fc16.i686 requires libebook-1.2.so.10
gnome-netstatus-2.28.2-1.fc15.i686 requires libpanel-applet-2.so.0
gnome-pilot-conduits-2.32.1-2.fc15.i686 requires libgpilotdcm.so.4
gnome-pilot-conduits-2.32.1-2.fc15.i686 requires libgpilotd.so.5
gnome-pilot-conduits-2.32.1-2.fc15.i686 requires libgpilotdconduit.so.3
gnome-pilot-eds-2.91.92-1.fc16.i686 requires libcamel-1.2.so.23
gnome-pilot-eds-2.91.92-1.fc16.i686 requires libecal-1.2.so.8
gnome-pilot-eds-2.91.92-1.fc16.i686 requires libebook-1.2.so.10
gnome-python2-evolution-2.32.0-4.fc16.i686 requires libecal-1.2.so.8
gnome-python2-evolution-2.32.0-4.fc16.i686 requires libcamel-1.2.so.25
gnome-python2-evolution-2.32.0-4.fc16.i686 requires libebook-1.2.so.10
gnome-schedule-2.0.2-6.fc15.noarch requires gnome-python2-applet
gnubiff-2.2.13-4.fc15.i686 requires libpanel-applet-2.so.0
gold-2.1.12.2-5.fc15.noarch requires perl(Data::Properties)
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libgdl-1.so.3
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
grilo-plugins-0.1.15-4.fc16.i686 requires libgssdp-1.0.so.2
grilo-plugins-0.1.15-4.fc16.i686 requires libgupnp-1.0.so.3
halevt-0.1.6.2-4.fc15.i686 requires libhal.so.1
honeyd-1.5c-13.fc15.i686 requires libevent-1.4.so.2
intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
lcgdm-1.8.0.1-7.fc16.i686 requires libvomsapi.so.0
1:libgda-tools-4.2.5-1.fc16.i686 requires libgraph.so.4
1:libgda-tools-4.2.5-1.fc16.i686 requires libcdt.so.4
1:libgda-tools-4.2.5-1.fc16.i686 requires libgvc.so.5
libmongodb-1.8.0-2.fc16.i686 requires libboost_filesystem-mt.so.1.46.0
libmongodb-1.8.0-2.fc16.i686 requires libboost_thread-mt.so.1.46.0
libmongodb-1.8.0-2.fc16.i686 requires libboost_system-mt.so.1.46.0
lock-keys-applet-1.0-21.fc15.i686 requires libpanel-applet-2.so.0
meego-panel-datetime-0.3.2-5.fc15.i686 requires libgweather.so.1
meego-panel-datetime-0.3.2-5.fc15.i686 requires libecal-1.2.so.8
meego-panel-people-0.2.4-6.fc16.i686 requires libcamel-1.2.so.25
meego-panel-people-0.2.4-6.fc16.i686 requires libebook-1.2.so.10
meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
meshlab-1.2.2-5.fc14.1.i686 requires libGLEW.so.1.5
mongodb-1.8.0-2.fc16.i686 requires libboost_program_options-mt.so.1.46.0
mongodb-1.8.0-2.fc16.i686 requires libboost_filesystem-mt.so.1.46.0
mongodb-1.8.0-2.fc16.i686 requires libboost_thread-mt.so.1.46.0
mongodb-1.8.0-2.fc16.i686 requires libboost_system-mt.so.1.46.0
mongodb-1.8.0-2.fc16.i686 requires libjs.so.1
mongodb-server-1.8.0-2.fc16.i686 requires libboost_program_options-mt.so.1.46.0
mongodb-server-1.8.0-2.fc16.i686 requires libboost_filesystem-mt.so.1.46.0
mongodb-server-1.8.0-2.fc16.i686 requires libboost_thread-mt.so.1.46.0
mongodb-server-1.8.0-2.fc16.i686 requires libboost_system-mt.so.1.46.0
mongodb-server-1.8.0-2.fc16.i686 requires libjs.so.1
mumble-1.2.3-2.fc15.i686 requires libprotobuf.so.6
murmur-1.2.3-2.fc15.i686 requires libprotobuf.so.6
nautilus-open-terminal-0.19-1.fc16.i686 requires libgnome-desktop-3.so.0
netbeans-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
netbeans-apisupport-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
netbeans-ide-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
netbeans-java-6.9-3.fc15.noarch requires netbeans-platform12 >= 0:6.9
network-manager-netbook-1.8-3.fc15.i686 requires libnm-glib.so.2
network-manager-netbook-1.8-3.fc15.i686 requires libnm-util.so.1
nocpulse-common-2.1.22-1.fc16.noarch requires perl(RHN:B)
odccm-0.11.1-4.fc15.i686 requires libhal.so.1
ohm-0.1.1-10.23.20080921git.fc13.i686 requires libhal.so.1
olpc-kbdshim-17-1.fc16.i686 requires libhal.so.1
olpc-kbdshim-17-1.fc16.i686 requires hal
openldap-servers-2.4.24-2.fc16.i686 requires libdb-5.1.so
opensips-memcached-1.6.4-6.fc16.i686 requires libmemcached.so.6
openvpn-auth-ldap-2.0.3-6.fc12.i686 requires libobjc.so.2
ovirt-server-installer-0.100-6.fc15.noarch requires hal
pcp-import-sheet2pcp-3.5.0-1.fc15.1.i686 requires perl(Spreadsheet::Read)
perl-CGI-Application-Dispatch-3.00-1.fc16.noarch requires perl(HTTP::Exception)
plasma-scriptengine-python-4.6.80-1.fc16.i686 requires PyKDE4 >= 0:4.6.80
postler-0.1.1-4.fc16.i686 requires libdb-5.1.so
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rec-applet-0.2.3-3.fc14.i686 requires libgnome-media-profiles.so.0
rec-applet-0.2.3-3.fc14.i686 requires libpanel-applet-2.so.0
root-graf3d-eve-5.28.00d-1.fc16.i686 requires libGLEW.so.1.5
root-graf3d-gl-5.28.00d-1.fc16.i686 requires libGLEW.so.1.5
spacewalk-backend-tools-1.4.39-1.fc16.noarch requires spacewalk-admin >= 0:0.1.1-0
sugar-read-88-1.fc16.noarch requires gnome-python2-evince
sunbird-1.0-0.33.b2pre.fc15.i686 requires libnotify.so.1
supertux-0.3.3-1.fc14.i686 requires libGLEW.so.1.5
sword-1.6.2-3.fc16.i686 requires libclucene.so.0
synce-hal-0.15-2.fc15.i686 requires libhal.so.1
tracker-evolution-plugin-0.10.10-1.fc16.i686 requires libgnome-desktop-3.so.0
tracker-evolution-plugin-0.10.10-1.fc16.i686 requires libebook-1.2.so.10
tracker-evolution-plugin-0.10.10-1.fc16.i686 requires libcamel-provider-1.2.so.23
tracker-evolution-plugin-0.10.10-1.fc16.i686 requires libcamel-1.2.so.23
ushare-1.1a-7.fc15.i686 requires libupnp.so.3
ushare-1.1a-7.fc15.i686 requires libthreadutil.so.2
x-tile-1.8.6-1.fc16.noarch requires gnome-python2-applet
xfce4-globalmenu-plugin-0.7.9-1.fc15.i686 requires libxfce4panel.so.1
xinha-0.96.1-3.fc15.noarch requires perl(Text::Aspell)
xinha-0.96.1-3.fc15.noarch requires perl-Text-Aspell
xiphos-3.1.4-3.fc15.i686 requires libgtkhtml-editor-3.14.so.0
xiphos-3.1.4-3.fc15.i686 requires libgtkhtml-3.15.so.19
zarafa-indexer-6.40.8-1.fc16.i686 requires libclucene.so.0
zynaddsubfx-2.4.1-2.fc15.i686 requires libfltk.so.1.1



New package: fflas-ffpack-1.4.1-2.fc16
Finite field linear algebra subroutines

New package: maven-parent-20-1.fc16
Apache Maven parent POM


Updated Packages:

3proxy-0.6.1-12.fc16
--------------------
* Thu Jun 23 2011 Pavel Alexeev <Pahan@Hubbitus.info> - 0.6.1-12
- Make service systemd compliant (BZ#657412).


PyYAML-3.10-1.fc16
------------------
* Thu Jun 23 2011 John Eckersberg <jeckersb@redhat.com> - 3.10-1
- New upstream release 3.10


R-multcomp-1.2-7.fc16
---------------------
* Wed Jun 22 2011 Orion Poplawski <orion@cora.nwra.com> - 1.2-7
- Update to 1.2-6
- Drop --no-latex in check, no longer needed


abrt-2.0.3-1.fc16
-----------------
* Mon Jun 20 2011 Jiri Moskovcak <jmoskovc@redhat.com> - 2.0.3-1
- new upstream release

* Fri May 20 2011 Jiri Moskovcak <jmoskovc@redhat.com> - 2.0.2-6
- make abrt-ccpp and abrt-oops start on boot


apiextractor-0.10.4-1.fc16
--------------------------
* Thu Jun 23 2011 Kalev Lember <kalev@smartlink.ee> - 0.10.4-1
- Update to 0.10.4
- Cleaned up the spec file for modern rpmbuild


ax25-apps-0.0.6-8.fc16
----------------------
* Thu Jun 23 2011 Randall Berry, N3LRX <dp67@fedoraproject.org> - 0.0.6-8
- Rebuild for Rawhide
- Added Patch1 required for rawhide build.
- De-versioned autotools for rawhide build.
- Added Makefile.am patch per build log.

* Thu Jun 23 2011 Randall Berry, N3LRX <dp67@fedoraproject.org> - 0.0.6-7
- Rebuild for Rawhide
- Added Patch1 required for rawhide build.
- Deversioned autotools.

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.6-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild


basesystem-10.0-5.fc16
----------------------
* Thu Jun 23 2011 Ondrej Vasik <ovasik@redhat.com> 10.0-5
- fix FTBFS typo (#715640), add disttag

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org>
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild


bluez-4.94-3.fc16
-----------------
* Thu Jun 23 2011 Bastien Nocera <bnocera@redhat.com> 4.94-3
- Update patches to apply correctly
- First compilable version with hostnamed support

* Mon Jun 20 2011 Lennart Poettering <lpoetter@redhat.com> - 4.94-2
- Enable bluetoothd by default
- Follow-up on https://bugzilla.redhat.com/show_bug.cgi?id=694519 also fixing upgrades

* Wed Jun 01 2011 Bastien Nocera <bnocera@redhat.com> 4.94-1
- Update to 4.94

* Wed May 25 2011 Bastien Nocera <bnocera@redhat.com> 4.93-1
- Update to 4.93

* Thu Apr 07 2011 Lennart Poettering <lpoetter@redhat.com> - 4.90-2
- Update systemd patch to make it possible to disable bluez

* Thu Mar 17 2011 Bastien Nocera <bnocera@redhat.com> 4.90-1
- Update to 4.90

* Mon Feb 21 2011 Bastien Nocera <bnocera@redhat.com> 4.89-1
- Update to 4.89


bluez-hcidump-2.1-1.fc16
------------------------
* Mon Jun 20 2011 Bastien Nocera <bnocera@redhat.com> 2.1-1
- Update to
 

Thread Tools




All times are GMT. The time now is 04:35 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org